@charset "utf-8";

/* Base：全体設定(.ba-base)
==================================== */
/* remベース（スマホ）：1rem = 10px */
html {
	font-size: 62.5%;
}

/* 文字サイズ用変数（スマホ） */
:root {
	--va-saraciere-lh: 2.2;
	--va-saraciere-lh_titolone: 1.5;
	--va-saraciere-lts: 0.05em;
	--va-saraciere-fz_p: 14px;
	--va-saraciere-fz_strong: 14px;
	--va-saraciere-fz_smaller: 13px;
	--va-saraciere-fz_small: 12px;
	--va-saraciere-fz_h1: 32px;
	--va-saraciere-fz_h2: 21px;
	--va-saraciere-fz_h3: 17.5px;
	--va-saraciere-fz_h4: 16px;
	--va-saraciere-fz_h5: 15.5px;
	--va-saraciere-fz_h6: 15px;
}

/* タブレットのときだけ"viewport"に合わせる
*（余白防止／プラグイン「mobile」）*/
body.tablet {
	min-width: 1280px;
	height: 100%;
}

/* PCで縦長のときにスクロールバー分、右にpadding */
/* デバイスが縦向きの場合 */
@media (orientation: portrait) {
	.desktop .adjust-scrollbar-pding4IL5 {
		padding-right: 15px;
	}
}

/* a[href$=".pdf"] */
.marble-magique a[href$=".pdf"] {
	display: inline-block;
	margin-left: 40px;
	font-size: var(--va-saraciere-fz_smaller);
	line-height: 1.2;
	color: #0a3791;
	/* padding: 上  横  下 */
	padding: 0px 0px 0px;
	position: relative;
	margin-right: 0.5rem;
}

.marble-magique a[href$=".pdf"]>span {
	display: inline-block;
	/* padding: 上  右  下  左 */
	padding: 0px 0px 0px 0.5rem;
	font-size: var(--va-saraciere-fz_small);
	color: #222;
}

.marble-magique a[href$=".pdf"]::before {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 50%;
	left: 0%;
	transform: translate(-40px, -50%);
	-webkit-transform: translate(-40px, -50%);
	-moz-transform: translate(-40px, -50%);
	content: url("images/icon-pdf-32x32.svg");
}

.marble-magique a[href$=".pdf"]::after {
	content: "";
	position: absolute;
	width: 100%;
	transform: scaleX(1);
	height: 1px;
	bottom: -4px;
	left: 0;
	background-color: #0a3791;
	transform-origin: bottom left;
	transition: transform 0.3s ease-in-out;
}

.marble-magique a[href$=".pdf"]:hover {
	color: #5473b2;
	transform-origin: bottom right;
}

.marble-magique a[href$=".pdf"]:hover::after {
	transform: scaleX(1);
	background-color: #5473b2;
	transform-origin: bottom right;
}

/* a[href$=".pdf"]（スマホ） */
@media screen and (max-width: 767.9px) {
	.marble-magique a[href$=".pdf"]>span {
		display: block;
	}
}

/* 特大見出し：titolone-chapter（スマホ）： */
@media screen and (max-width: 767.9px) {

	[class^="section-saracomp4IKZ"] .ly-saracomp4IKZ__hdingA,
	[class^="section-saraoutl4IL0"] .ly-saraoutl4IL0__hdingA,
	[class^="section-saraduct4IL1"] .ly-saraduct4IL1__hdingA,
	[class^="section-sarality4IL1"] .ly-sarality4IL1__hdingA,
	[class^="section-saraenvi4IL1"] .ly-saraenvi4IL1__hdingA,
	[class^="section-saracial4IL4"] .ly-saracial4IL4__hdingA,
	.section-sarawenv4IL4-Hding .ly-sarawenv4IL4__hdingA,
	[class^="section-saracruit63b"] .ly-saracruit63b-interview__hding,
	[class^="section-saracruit4IL5"] .ly-saracruit4IL5__hdingA {
		padding: 0.62rem 0px 0px;
		margin-bottom: -1.25rem;
	}

	/* titolone-chapter（×0.625） */
	[class^="section-saracomp4IKZ"] .titolone-chapter {
		width: 108px;
	}

	[class^="section-saraoutl4IL0"] .titolone-chapter {
		width: 86px;
	}

	.section-saraduct4IL1-Hding .titolone-chapter {
		width: 248px;
	}

	.section-saraduct4IL1-Hding-Models .titolone-chapter {
		width: 320px;
	}

	.section-saraduct4IL1-Hding-Process .titolone-chapter {
		width: 235px;
	}

	[class^="section-sarality4IL1"] .titolone-chapter {
		width: 178px;
	}

	.section-saraenvi4IL1-Hding .titolone-chapter {
		width: 298px;
	}

	.section-saracial4IL4-Hding .titolone-chapter {
		width: 346px;
	}

	.section-sarawenv4IL4-Hding .titolone-chapter {
		width: 220px;
	}
}

/* 大見出し（目安：ｈ3）（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saracure4IL5"] .ly-hding-section4ILC-bdb .titolone-section {
		font-size: 17px;
		white-space: nowrap;
	}
}

/* スマホメニュー設定
============================================== */
/* ナビゲーションエリア */
.slidemenu-sp6DRV {
	position: fixed;
	z-index: 800;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100vw;
	height: 100%;
	/* padding（ヘッダーの高さに合わせる） */
	padding: 56px 0px 0px;
	background-color: #3f4140;
	/*画面外に出す*/
	transform: translateX(100%);
	transition: all 0.5s;
}

/* RESET：ul,ol,li */
.slidemenu-sp6DRV ul,
.slidemenu-sp6DRV ol,
.slidemenu-sp6DRV li {
	margin: 0;
	padding: 0;
}

.slidemenu-sp6DRV li.menu-item {
	/* padding: 上  横  下 */
	padding: 15px 0px 15px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #828181;
	border-bottom: thin solid #fff;
}

.slidemenu-sp6DRV li.menu-item:first-child {
	border-top: thin solid #fff;
}

.slidemenu-sp6DRV li.menu-item a {
	font-size: 14px;
	text-align: center;
	display: block;
	color: #fff;
}

.slidemenu-sp6DRV li.menu-item span {
	display: block;
	font-size: 10px;
	text-align: center;
}

/* クリック無効 */
.slidemenu-sp6DRV li.menu-item a.eve-none {
	color: #666;
	pointer-events: none;
}

/* ナビゲーションエリア：active */
.slidemenu-sp6DRV.is-active {
	transform: translateX(0%);
}

/* トリガーボタン（libraly-custom＞hamburgers） */
.slidemenu-sp6DRV__trigger {
	position: absolute;
	z-index: 999;
	top: 0px;
	right: 0px;
	transition: all 0.5s;
}

/* トリガーボタン：active */
.slidemenu-sp6DRV__trigger.is-active {
	padding-right: calc(100vw - 45px);
}

/* メニュー内：トリガーボタン（libraly-custom＞hamburgers） */
.slidemenu-sp6DRV .slidemenu-sp6DRV__trigger {
	margin: 0;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 999;
	width: auto;
	height: auto;
	transition: all 0.5s;
	background-color: transparent;
	opacity: 0;
}

.slidemenu-sp6DRV .slidemenu-sp6DRV__trigger.is-active {
	opacity: 1;
}

/* スマホメニュー：PC非表示 */
@media screen and (min-width: 768px) {

	.slidemenu-sp6DRV,
	.slidemenu-sp6DRV__trigger {
		display: none !important;
	}
}

/* ■ドロップメニュー：single *
==================================== */
/* 非表示（スマホ） */
@media screen and (max-width: 767.9px) {
	.nav-dropmenu-single {
		display: none;
	}
}

/* ヘッダー下（スマホ） */
@media screen and (max-width: 767.9px) {
	.ly-adjuster-trequartista6DS9 {
		height: 56px;
	}
}

/* ■フッター（Armad-footer-14c）
==================================== */
/* スマホ */
@media screen and (max-width: 767.9px) {
	[class^="ahmad-footer"] .brand {
		/* padding: 上  右  下  左 */
		padding: 0px 15px 0px 0px;
	}

	[class^="ahmad-footer"] .brand img {
		margin-top: 0px;
		width: 290px;
		max-width: 90vw;
		height: auto;
		object-fit: contain;
		margin-bottom: 15px;
	}
}

/* スマホ */
@media screen and (max-width: 767.9px) {
	.ahmad-footer-14c__top {
		/* padding: 上  横  下 */
		padding: 2.5rem 0px 30px;
	}

	.ahmad-footer-14c__top ul {
		display: flex;
		flex-wrap: wrap;
	}

	.ahmad-footer-14c__top li {
		margin: 0rem;
	}

	.ahmad-footer-14c__wrapper {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		width: 90vw;
		margin-right: auto;
		margin-left: auto;
		/* padding: 上  横  下 */
		padding: 1rem 0px 1rem;
	}
}

/* スマホ */
@media (max-width: 767.9px) {
	.ahmad-footer-14c__wrapper .nav__list {
		position: static;
		opacity: 1;
	}

	.ahmad-footer-14c .nav__item {
		width: 100%;
		max-width: 90vw;
		/* padding: 上  横  下 */
		padding: 1rem 1.5rem 0px;
	}

	.ahmad-footer-14c .nav__item a {
		width: 100%;
		max-width: 90vw;
		/* padding: 上  横  下 */
		padding: 0.25rem 0px 0.25rem;
		border-bottom: 1px solid #666;
	}

	.ahmad-footer-14c .sub-menu {
		width: 90vw;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 1.5rem;
	}

	.ahmad-footer-14c .sub-menu,
	.ahmad-footer-14c #menu-footmenu_3,
	.ahmad-footer-14c .sarad-none4IQM_sp {
		display: none;
	}
}

/* section-saracover4IL3-pagecover（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracover4IL3-pagecover .ly-saracover4IL3-pagecover__pouch {
		max-height: 141px;
	}

	.section-saracover4IL3-pagecover .d-loom-glenelgin4IL3 dd .titolone {
		width: 100vw;
		max-width: 100vw;
	}

	.section-saracover4IL3-pagecover .d-loom-glenelgin4IL3 dd img {
		width: 100%;
		height: auto;
		object-fit: cover;
		object-position: 50% 50%;
	}

	.section-saracover4IL3-pagecover .d-loom-glenelgin4IL3 .titolone span {
		display: block;
		font-size: 32px;
		color: #fff;
	}
}

/* ■ページ表紙（section-saracover4IL1-etccover）
==================================== */
/* etccover（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracover4IL1-etccover .ly-saracover4IL1-etccover__pouch img {
		height: 89px;
		width: 100%;
		max-width: 100%;
		object-fit: cover;
	}
}

/* ■ページ：フロントページ（スマホ）
==================================== */
/* プロモーションビデオ（スマホ） */
@media screen and (max-width: 767.9px) {
	.dept-sarafrnt8kuB-video_sp {
		margin: 0;
		display: block;
		width: 100%;
		max-width: 100vw;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/* padding: 上  横  下 */
		padding: 40px 0px 25px;
		overflow: hidden;
	}

	.dept-sarafrnt8kuB-video_sp .ly-sarafrnt8kuB__chestB {
		margin: 0;
		width: 90%;
		max-width: 90vw;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	.btn-sarafrnt8kuA-video__link {
		display: block;
		width: 300px;
		max-width: 90vw;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0rem;
		opacity: 1;
	}

	.btn-sarafrnt8kuA-video__link i {
		display: block;
		position: relative;
	}

	.btn-sarafrnt8kuA-video__link i .tmb-frnt8kua_txt {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		width: 100%;
	}

	.btn-sarafrnt8kuA-video__link i::after {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
	}

	.btn-sarafrnt8kuA-video__link:hover i::after {
		background: rgba(0, 0, 0, 0);
	}

	.btn-sarafrnt8kuA-video__link:hover i .tmb-frnt8kua_txt {
		opacity: 0.7;
	}

	/* youtube,video */
	.dept-sarafrnt8kuB-video_sp.casse-video {
		position: relative;
		width: 100%;
		height: 0;
		/* 16:9 */
		padding-bottom: 56.25%;
	}

	.dept-sarafrnt8kuB-video_sp.casse-video iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}
}

/* section-saraciere5f3-news > veu_postList（EXunit）（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraciere5f3-news .veu_postList ul.postList li {
		padding: 5px 0px 15px;
	}

	.section-saraciere5f3-news .veu_postList .postList_title {
		margin-top: 8px;
		display: block;
		width: 100%;
		max-width: 90vw;
		padding: 4px 0px 4px;
	}
}


/* ■ページ：ニュースリリース一覧（スマホ）
==================================== */
@media screen and (max-width: 767.9px) {
	.section-saraciere36c-newsrelease .veu_postList .postList_title {
		display: block;
		margin: 1rem 0px 4px;
	}
}

/* ページ：CSR__トピックス一覧（スマホ）
==================================== */
@media screen and (max-width: 767.9px) {
	.section-sarapics6DOR-csrtopics .veu_postList .postList_title {
		display: block;
		margin: 1rem 0px 4px;
	}
}

/* ページ：CSR__四つボタン（スマホ）
==================================== */
@media screen and (max-width: 767.9px) {
	.section-sarabtncsr4IL8-btnhole .ly-sarabtncsr4IL8__fxd {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
	}

	.section-sarabtncsr4IL8-btnhole .ly-sarabtncsr4IL8__fxd li {
		margin-top: 15px;
	}

	.section-sarabtncsr4IL8-btnhole .ly-sarabtncsr4IL8__fxd img {
		width: 100%;
		max-width: 90vw;
		height: auto;
	}
}

/* ページ：調達情報
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-saracure4IL5-cbr-bef_sp {
		font-style: normal;
	}

	.re-saracure4IL5-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* 太字・大文字（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saracure4IL5"] strong {
		font-size: 14px;
	}
}

/* section-saracure4IL5-調達情報：序文（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracure4IL5-Intro {
		text-align: left;
	}

	.section-saracure4IL5-Intro {
		margin-top: 55px;
	}
}

/* section-PDF（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracure4IL5-Briefcase .ly-saracure4IL5__chestA {
		margin-top: 55px;
	}

	.section-saracure4IL5-Briefcase .ly-saracure4IL5__list {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
}

/* ■ページ：採用情報（スマホ）
====================================== */
/* d-loom-morangie（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saracruit4IL5"] .d-loom-morangie4IL5 {
		border-right: 1px solid #999;
		border-left: 1px solid #999;
	}

	[class^="section-saracruit4IL5"] .d-loom-morangie4IL5 dt {
		width: 100%;
		max-width: 90vw;
		padding: 4px 12px 4px;
	}

	[class^="section-saracruit4IL5"] .d-loom-morangie4IL5 dd {
		width: 100%;
		max-width: 90vw;
		padding: 12px 12px 12px;
	}

	[class^="section-saracruit4IL5"] .d-loom-morangie4IL5 dd {
		border-left: none;
	}

	[class^="section-saracruit4IL5"] .d-loom-morangie4IL5 dd p {
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 0rem;
	}
}

/* shelf（Flex） */
.sect-saracruit4IW5-Pictogram .ly-saracruit4IW5__shelfA {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

.sect-saracruit4IW5-Pictogram .ly-saracruit4IW5__shelfA {
	width: 100%;
	max-width: 90vw;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	/* padding: 上  横  下 */
	padding: 1rem 0px 0px;
	margin-bottom: 0rem;
}

.sect-saracruit4IW5-Pictogram .ly-saracruit4IW5__shelfA>div {
	margin: 0;
	width: 100%;
	max-width: 90vw;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	/* padding: 上  横  下 */
	padding: 0px 0px 0px;
	margin-bottom: 1rem;
}

/* ■お問い合わせ：メールフォーム（スマホ）
------------------------------------ */
@media screen and (max-width: 767.9px) {

	.form-roses4IL6 .d-loom-roses4IL6 dt,
	.form-roses4IL6 .d-loom-roses4IL6 dd {
		width: 100%;
		max-width: 90vw;
	}

	.form-roses4IL6 .d-loom-roses4IL6 dd {
		border-left: none;
	}
}

/* ページ：お問い合わせ（スマホ）
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-saratact4IL7-cbr-bef_sp {
		font-style: normal;
	}

	.re-saratact4IL7-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* メールフォーム（スマホ） */
@media screen and (max-width: 767.9px) {

	.form-saratact4IL7 .d-loom-saratact4IL7 dt,
	.form-saratact4IL7 .d-loom-saratact4IL7 dd {
		width: 100%;
		max-width: 90vw;
	}

	.form-saratact4IL7 .d-loom-saratact4IL7 dd {
		border-left: none;
	}
}



/* ■固定ページ（スマホ）
====================================== */
/* ページ：企業情報（スマホ）
====================================== */
/* [section] 文字設定（p, strong, small）（スマホ）*/
@media screen and (max-width: 767.9px) {
	[class^="section-saracomp4IKZ"] p {
		display: block;
		font-size: 13px;
		margin-left: 0rem;
		margin-bottom: 0rem;
	}
}

/* section-saracomp4IKZ-Message（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracomp4IKZ-Message {
		text-align: left;
	}

	.section-saracomp4IKZ-Message .ap-saracomp4IKZ__textile {
		font-size: 15px;
	}
}

/* section-saracomp4IKZ-Vision（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saracomp4IKZ"] .gioca-right6DS3 {
		display: flex;
		flex-direction: column-reverse;
		justify-content: flex-start;
		align-items: flex-start;
	}

	[class^="section-saracomp4IKZ"] .ly-saracomp4IKZ__chestA .gioca-right6DS3 dt {
		margin: 0px;
		width: 100%;
		max-width: 90vw;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	[class^="section-saracomp4IKZ"] .gioca-right6DS3 dt img {
		width: 100%;
		max-width: 90vw;
		height: auto;
	}

	[class^="section-saracomp4IKZ"] .ly-saracomp4IKZ__chestA .gioca-right6DS3 dd {
		margin: 0px;
		width: 100%;
		max-width: 90vw;
		/* padding: 上  横  下 */
		padding: 15px 0px 0px;
	}
}



/* ■：会社概要（スマホ）
====================================== */
/* [section] 文字設定（p, strong, small）（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saraoutl4IL0"] p {
		font-size: 12px;
	}
}

/* d-loom-auchento（スマホ）  */
@media screen and (max-width: 767.9px) {

	/* d-loom-auchento */
	[class^="section-saraoutl4IL0"] .d-loom-auchento {
		margin-bottom: 0rem;
	}

	[class^="section-saraoutl4IL0"] .d-loom-auchento dt {
		width: 20%;
	}

	[class^="section-saraoutl4IL0"] .d-loom-auchento dd {
		width: 80%;
	}

	[class^="section-saraoutl4IL0"] .d-loom-auchento p span {
		display: block;
	}
}

/* section-saraoutl4IL0-Outline（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraoutl4IL0-Outline .ly-saraoutl4IL0__shelfA {
		display: flex;
		flex-direction: column;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}
}

/* section-saraoutl4IL0-本社工場（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraoutl4IL0-FactHead .ly-saraoutl4IL0__shelfA {
		/* padding: 上  横  下 */
		padding: 0% 0px 0px;
	}

	.section-saraoutl4IL0-FactHead .ly-saraoutl4IL0__immagA {
		position: absolute;
		bottom: 100px;
		right: 0px;
		left: 0px;
		margin: auto;
		width: 300px;
		height: auto;
	}

	.section-saraoutl4IL0-FactHead .ly-saraoutl4IL0__immagA img {
		width: 300px;
		height: auto;
		object-fit: contain;
	}

	.section-saraoutl4IL0-FactHead .ly-saraoutl4IL0__chestB {
		/* padding: 上  横  下 */
		padding: 450px 0px 0px;
	}

	.section-saraoutl4IL0-FactHead [class^="ly-saraoutl4IL0__chest"] i {
		margin: 0;
		padding: 0;
		display: inline-block;
		width: 49.1%;
	}

	.section-saraoutl4IL0-FactHead [class^="ly-saraoutl4IL0__chest"] i:nth-of-type(1) {
		/* padding: 上  右  下  左 */
		padding: 0px 5px 0px 0px;
	}

	.section-saraoutl4IL0-FactHead [class^="ly-saraoutl4IL0__chest"] i:nth-of-type(2) {
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 5px;
	}
}

/* section-saraoutl4IL0-宮田工場（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraoutl4IL0-FactMiyata .ly-saraoutl4IL0__shelfA {
		padding: 0% 0px 0px;
	}

	.section-saraoutl4IL0-FactMiyata .ly-saraoutl4IL0__immagA {
		position: absolute;
		bottom: 110px;
		right: 0px;
		left: 0px;
		margin: auto;
		width: 300px;
		height: auto;
	}

	.section-saraoutl4IL0-FactMiyata .ly-saraoutl4IL0__immagA img {
		width: 300px;
		height: auto;
		object-fit: contain;
	}

	.section-saraoutl4IL0-FactMiyata .ly-saraoutl4IL0__chestB {
		/* padding: 上  横  下 */
		padding: 220px 0px 0px;
	}

	.section-saraoutl4IL0-FactMiyata [class^="ly-saraoutl4IL0__chest"] i {
		margin: 0;
		padding: 0;
		display: inline-block;
		width: 49.2%;
	}

	.section-saraoutl4IL0-FactMiyata [class^="ly-saraoutl4IL0__chest"] i:nth-of-type(1) {
		/* padding: 上  右  下  左 */
		padding: 0px 5px 0px 0px;
	}

	.section-saraoutl4IL0-FactMiyata [class^="ly-saraoutl4IL0__chest"] i:nth-of-type(2) {
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 5px;
	}
}

/* section-沿革（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraoutl4IL0-History [class^="ly-saraoutl4IL0__chest"] {
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	.section-saraoutl4IL0-History .d-loom-glenmorangie4IL0 {
		border-left: 1px solid #999;
		border-right: 1px solid #999;
	}

	.section-saraoutl4IL0-History .d-loom-glenmorangie4IL0 dt,
	.section-saraoutl4IL0-History .d-loom-glenmorangie4IL0 dd {
		width: 100%;
		/* padding: 上  横  下 */
		padding: 0.8rem 1rem 0.8rem;
	}

	.section-saraoutl4IL0-History .d-loom-glenmorangie4IL0 dt p,
	.section-saraoutl4IL0-History .d-loom-glenmorangie4IL0 dd p {
		font-size: 13px;
	}
}

/* section-saraoutl4IL0-関係会社（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraoutl4IL0-Associate .ly-saraoutl4IL0__shelfA {
		display: flex;
		flex-direction: column;
		/* padding: 上  横  下 */
		padding: 45px 0px 45px;
	}

	.section-saraoutl4IL0-Associate>div:nth-of-type(2) {
		/* padding: 上  横  下 */
		padding: 0px 0px 45px;
	}

	.section-saraoutl4IL0-Associate .ly-saraoutl4IL0__immagA img {
		width: 100%;
		max-width: 90vw;
		height: auto;
		object-fit: cover;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	.section-saraoutl4IL0-Associate [class^="ly-saraoutl4IL0__chest"] {
		padding: 15px 0px 0px;
	}

	.section-saraoutl4IL0-Associate .gioca-left dt {
		margin-top: 0px;
		width: 38%;
		float: left;
		flex: none;
		padding: 0px 15px 0px 0px;
	}
}



/* ■ページ：生産製品・生産工程
====================================== */
/* [section] 文字設定（p, strong, small）（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saraduct4IL1"] strong {
		font-size: 16px;
	}
}

/* section-saraduct4IL1-製品紹介（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraduct4IL1-Intro .ly-saraduct4IL1__chestA {
		height: auto;
	}

	.section-saraduct4IL1-Intro .gioca-top-item_1,
	.section-saraduct4IL1-Intro .gioca-top-item_2,
	.section-saraduct4IL1-Intro .gioca-top-item_3,
	.section-saraduct4IL1-Intro .gioca-top-item_4,
	.section-saraduct4IL1-Intro .gioca-top-item_5 {
		position: static;
		top: 0px;
		left: 0px;
		margin: auto;
		width: 100%;
		max-width: 90vw;
		height: auto;
	}

	.section-saraduct4IL1-Intro .gioca-top-item_3 {
		margin-top: 15px;
	}

	.section-saraduct4IL1-Intro .gioca-top-item_4 {
		margin-top: 30px;
	}

	.section-saraduct4IL1-Intro .gioca-top-item_5 {
		margin-top: 30px;
	}

	.section-saraduct4IL1-Intro .gioca-top-item_1 dt,
	.section-saraduct4IL1-Intro .gioca-top-item_1 dt img,
	.section-saraduct4IL1-Intro .gioca-top-item_1 dd,
	.section-saraduct4IL1-Intro .gioca-top-item_2 dt,
	.section-saraduct4IL1-Intro .gioca-top-item_2 dt img,
	.section-saraduct4IL1-Intro .gioca-top-item_2 dd,
	.section-saraduct4IL1-Intro .gioca-top-item_3 dt,
	.section-saraduct4IL1-Intro .gioca-top-item_3 dt img,
	.section-saraduct4IL1-Intro .gioca-top-item_3 dd,
	.section-saraduct4IL1-Intro .gioca-top-item_4 dt,
	.section-saraduct4IL1-Intro .gioca-top-item_4 dt img,
	.section-saraduct4IL1-Intro .gioca-top-item_4 dd,
	.section-saraduct4IL1-Intro .gioca-top-item_5 dt,
	.section-saraduct4IL1-Intro .gioca-top-item_5 dt img,
	.section-saraduct4IL1-Intro .gioca-top-item_5 dd {
		width: 100%;
		max-width: 90vw;
		height: auto;
	}
}

/* section-saraduct4IL1-主な生産対応車種（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraduct4IL1-Hding-Models .ly-saraduct4IL1__hdingA {
		/* padding: 上  横  下 */
		padding: 5rem 0px 1rem;
	}
}

/* section-saraduct4IL1-本社工場 生産工程（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraduct4IL1-Hding-Process .ly-saraduct4IL1__hdingA {
		padding: 5rem 0px 1rem;
	}

	[class^="section-saraduct4IL1"] .ap-saraduct4IL1-hding__textile {
		margin-top: 35px;
		font-size: 16px;
	}

	.section-saraduct4IL1-ProcessHead .gioca-right dt,
	.section-saraduct4IL1-ProcessHead .gioca-right dd {
		width: 100%;
		max-width: 90vw;
	}

	.section-saraduct4IL1-ProcessHead .gioca-right dd {
		margin-top: -8px;
		/* padding: 上  右  下  左 */
		padding: 0px 3vw 20px 3vw;
	}

	.section-saraduct4IL1-ProcessHead .ap-saraduct4IL1-arrow-bottom_1 img {
		width: 90px;
		height: auto;
	}
}

@media screen and (max-width: 767.9px) {
	.section-saraduct4IL1-ProcessMiyata .ly-saraduct4IL1__hdingA {
		padding: 50px 0px 10px;
	}

	.section-saraduct4IL1-ProcessMiyata .gioca-right dt,
	.section-saraduct4IL1-ProcessMiyata .gioca-right dd {
		width: 100%;
		max-width: 90vw;
	}

	.section-saraduct4IL1-ProcessMiyata .gioca-right dd {
		margin-top: -8px;
		/* padding: 上  右  下  左 */
		padding: 0px 3vw 20px 3vw;
	}

	.section-saraduct4IL1-ProcessMiyata .ap-saraduct4IL1-arrow-bottom_1 img {
		width: 90px;
		height: auto;
	}
}



/* ページ：CSR__品質管理
====================================== */
/* section-sarality4IL1-品質管理（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-sarality4IL1"] .ly-sarality4IL1__chestA {
		padding: 0px 0px 30px;
	}

	[class^="section-sarality4IL1"] .ly-sarality4IL1__chestA .giocare-right dt {
		margin: 0;
		width: 100%;
		max-width: 90vw;
		float: none;
		flex: none;
		/* padding: 上  横  下 */
		padding: 20px 0px 20px;
	}

	[class^="section-sarality4IL1"] .giocare-right dt img {
		width: 100%;
		max-width: 90vw;
		height: auto;
		object-fit: cover;
	}

	[class^="section-sarality4IL1"] .ly-sarality4IL1__chestA .giocare-right dd {
		margin: 0;
		width: 100%;
		max-width: 90vw;
		float: none;
		flex: none;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}
}


/* ページ：CSR__環境活動（スマホ）
====================================== */
/* section-saraenvi4IL1-環境活動（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraenvi4IL1-Activities .ly-saraenvi4IL1__chest--borderR {
		/* padding: 上  右  下  左 */
		padding: 0.5rem 1rem 1.5rem 2rem;
	}
}

/* section-環境教育・啓発（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saraenvi4IL1-Education .ly-saraenvi4IL1__chestA {
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	[class^="section-saraenvi4IL1"] .gioca-right6DS7 {
		display: flex;
		flex-direction: column-reverse;
		justify-content: flex-start;
		align-items: flex-start;
	}

	[class^="section-saraenvi4IL1"] .gioca-right6DS7 dt {
		width: 100%;
		max-width: 90vw;
		float: none;
		/* padding: 上  横  下 */
		padding: 0px 0px 20px;
	}

	[class^="section-saraenvi4IL1"] .gioca-right6DS7 dt img {
		width: 100%;
		max-width: 90vw;
		height: auto;
		object-fit: cover;
	}

	[class^="section-saraenvi4IL1"] .gioca-right6DS7 dd {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: none;
		/* padding: 上  横  下 */
		padding: 0px 0px 20px;
		overflow: hidden;
	}
}



/* ページ：CSR__社会貢献活動（スマホ）
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-saracial4IL4-cbr-bef_sp {
		font-style: normal;
	}

	.re-saracial4IL4-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* section-saracial4IL4-社会貢献活動（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saracial4IL4"] .giocare-right dt {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: none;
		flex: none;
		/* padding: 上  右  下  左 */
		padding: 0px 0px 20px 0px;
	}

	[class^="section-saracial4IL4"] .giocare-right dt img {
		width: 100%;
		max-width: 90vw;
		height: auto;
		object-fit: cover;
	}

	[class^="section-saracial4IL4"] .giocare-right dd {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: left;
		/* padding: 上  横  下 */
		padding: 0px 0px 20px;
		overflow: hidden;
	}

	[class^="section-saracial4IL4"] .giocare-right .giocare-right__caption {
		font-size: 13px;
	}
}

/* section-社会貢献活動プログラム（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saracial4IL4-Proglam .ly-saracial4IL4__rackA {
		padding: 0px 0px 0rem;
	}

	.section-saracial4IL4-Proglam .giocare-right dt {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: right;
		flex: none;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
	}

	.section-saracial4IL4-Proglam .giocare-right dd {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: none;
		/* padding: 上  横  下 */
		padding: 0px 0px 20px;
		overflow: hidden;
	}

	[class^="section-saracial4IL4"] .giocare-right .giocare-right__caption {
		font-size: 11px;
	}
}

/* テーブル（d-loom-fiddich4IL4）（スマホ） */
@media screen and (max-width: 767.9px) {

	[class^="section-saracial4IL4"] .d-loom-fiddich4IL4 dt,
	[class^="section-saracial4IL4"] .d-loom-fiddich4IL4 dd {
		font-size: 14px;
	}

	[class^="section-saracial4IL4"] .d-loom-fiddich4IL4 dt {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: left;
		flex: none;
		/* padding: 上  横  下 */
		padding: 0.8rem 1rem 0.8rem;
	}

	[class^="section-saracial4IL4"] .d-loom-fiddich4IL4 dd {
		margin-top: 0px;
		width: 100%;
		max-width: 90vw;
		float: none;
		/* padding: 上  横  下 */
		padding: 0.8rem 1rem 1.6rem;
		overflow: hidden;
		border-left: none;
	}
}



/* ページ：CSR__職場環境（スマホ）
====================================== */
/* 太字・大文字（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-sarawenv4IL4"] strong {
		margin-top: -7px;
		padding: 0px 0px 0px 1.5rem;
		font-size: 14px;
	}
}

/* section-sarawenv4IL4-職場環境（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Workenv .ly-sarawenv4IL4__postlude {
		text-align: right;
	}

	.section-sarawenv4IL4-Workenv .ly-sarawenv4IL4__postlude span {
		display: block;
		padding-right: 1.2rem;
	}
}

/* section-sarawenv4IL4-次世代育成支援行動計画（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Plan .ly-sarawenv4IL4__rackA {
		/* padding: 上  横  下 */
		padding: 0px 0px 0rem;
	}
}

/* 計画期間（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Plan .ly-sarawenv4IL4__fxd {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.section-sarawenv4IL4-Plan .ly-sarawenv4IL4__fxd dt {
		width: 100%;
		max-width: 90vw;
	}

	.section-sarawenv4IL4-Plan .ly-sarawenv4IL4__fxd dd {
		width: 100%;
		max-width: 90vw;
	}
}

/* 表（d-loom-glenmorangie4IL0）（スマホ） */
@media screen and (max-width: 767.9px) {

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt p,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt span,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd p,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd span {
		font-size: 14px;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd {
		width: 100%;
		max-width: 90vw;
		position: relative;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd {
		border-left: none;
		padding: 15px 12px 15px;
	}

	/* 表（スマホ）：行追加 */
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt::before {
		position: absolute;
		display: block;
		width: 24px;
		height: 100%;
		top: 50%;
		left: 0%;
		transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		content: "";
		border-right: 1px solid #999;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt::after {
		position: absolute;
		width: auto;
		top: 50%;
		left: 0%;
		transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		content: "目\A標";
		white-space: pre;
		/* padding: 上  横  下 */
		padding: 0px 5px 0px;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd::before {
		position: absolute;
		display: block;
		width: 24px;
		height: 100%;
		top: 50%;
		left: 0%;
		transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		content: "";
		border-right: 1px solid #999;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd::after {
		position: absolute;
		width: auto;
		top: 50%;
		left: 0%;
		transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		content: "対\A策";
		white-space: pre;
		/* padding: 上  横  下 */
		padding: 0px 5px 0px;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt {
		padding: 15px 15px 15px 54px;
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dt em {
		position: absolute;
		width: auto;
		top: 50%;
		left: 0%;
		transform: translate(34px, -50%);
		-webkit-transform: translate(34px, -50%);
		-moz-transform: translate(34px, -50%);
	}

	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 dd {
		padding: 15px 12px 15px 34px;
	}
}

/* section-sarawenv4IL4-女性活躍推進法（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Woman .ly-sarawenv4IL4__rackA {
		/* padding: 上  横  下 */
		padding: 0px 0px 0rem;
	}

	.section-sarawenv4IL4-Woman .d-loom-glenmorangie4IL0 dt::after {
		content: "目\A標";
	}

	.section-sarawenv4IL4-Woman .d-loom-glenmorangie4IL0 dd::after {
		content: "取\A組\A内\A容";
		line-height: 1.2;
	}
}

/* 計画期間（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Woman .ly-sarawenv4IL4__fxd {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.section-sarawenv4IL4-Woman .ly-sarawenv4IL4__fxd dt {
		width: 100%;
		max-width: 90vw;
	}

	.section-sarawenv4IL4-Woman .ly-sarawenv4IL4__fxd dd {
		width: 100%;
		max-width: 90vw;
	}
}

/* 当社の課題（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-sarawenv4IL4-Woman .ap-sarawenv4IL4__chestA__inner__strong {
		margin-bottom: 1rem;
	}
}

/* section-sarawenv4IL4-健康経営（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-sarawenv4IL4"] .ap-sarawenv4IL4__formula {
		margin-top: -10px;
		/* padding: 上  右  下  左 */
		padding: 30px 0px 0px 0px;
		text-align: center;
	}

	[class^="section-sarawenv4IL4"] .ap-sarawenv4IL4__formula span {
		font-size: 13px;
	}
}

/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-sarawenv4IL4-cbr-bef_sp {
		font-style: normal;
	}

	.re-sarawenv4IL4-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* display: none（スマホ） */
@media screen and (max-width: 767.9px) {

	[class^="section-sarawenv4IL4"] .re-d-none-sp6DS3,
	[class^="section-sarawenv4IL4"] .d-loom-glenmorangie4IL0 .re-d-none-sp6DS3 {
		display: none;
	}
}



/* ■ページ：カレンダー（スマホ）
====================================== */
@media screen and (max-width: 767.9px) {
	.calendar-sabbat6DOI__shelfA {
		display: flex;
		flex-direction: column;
	}

	.calendar-sabbat6DOI__chestA {
		width: 100%;
		max-width: 90vw;
	}

	.calendar-sabbat6DOI__chestA:nth-of-type(1),
	.calendar6DOI__chestA:nth-of-type(2n+1) {
		padding-right: 0px;
	}

	.calendar-sabbat6DOI__chestA:nth-of-type(2n) {
		padding-left: 0px;
	}
}



/* ページ：工場見学（スマホ）
====================================== */
@media screen and (max-width: 767.9px) {

	/* 改行（スマホ）*/
	.re-saratour6DS4-cbr-bef_sp {
		font-style: normal;
	}

	.re-saratour6DS4-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}

	/* 改行（inline-block） */
	[class^="section-saratour6DS4"] .d-loom-Bruich6DS4 span {
		display: inline-block;
	}

	[class^="section-saratour6DS4"] .d-loom-Bruich6DS4 span.block6DS8_sp {
		display: block;
		white-space: nowrap;
	}

	/* display: none; */
	.re-d-none6DS8_sp,
	.titolone-section span.re-d-none6DS8_sp {
		display: none;
	}
}

/* 太字・大文字（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-saratour6DS4"] strong {
		font-size: var(--va-saraciere-fz_h5);
	}
}

/* section-工場見学：序文（スマホ） */
@media screen and (max-width: 767.9px) {
	.section-saratour6DS4-Intro {
		text-align: left;
	}

	.section-saratour6DS4-Intro .ly-saratour6DS4__chestA p>span {
		display: inline;
	}
}

/* 表（d-loom-Bruich6DS4）：スマホ */
@media screen and (max-width: 767.9px) {

	[class^="section-saratour6DS4"] .d-loom-Bruich6DS4 dt,
	[class^="section-saratour6DS4"] .d-loom-Bruich6DS4 dd {
		width: 100%;
		max-width: 90vw;
	}

	[class^="section-saratour6DS4"] .d-loom-Bruich6DS4 dd {
		border-left: none;
	}
}



/* ページ：リンク集（スマホ）
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-saralink4IL5-cbr-bef_sp {
		font-style: normal;
	}

	.re-saralink4IL5-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* 表（d-loom-morangie）（スマホ） */
@media screen and (max-width: 767.9px) {

	[class^="section-saralink4IL5"] .d-loom-morangie4IL5 dt,
	[class^="section-saralink4IL5"] .d-loom-morangie4IL5 dd {
		width: 100%;
		max-width: 90vw;
	}

	[class^="section-saralink4IL5"] .d-loom-morangie4IL5 dd {
		border-left: none;
	}

	[class^="section-saralink4IL5"] .d-loom-morangie4IL5 dd p {
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 0rem;
	}
}



/* ■ページ：サイトのご利用について（スマホ）
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-saraslicy4IL7-cbr-bef_sp {
		font-style: normal;
	}

	.re-saraslicy4IL7-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}



/* ■ページ：サイトマップ（スマホ）
====================================== */
/* 改行（スマホ）*/
@media screen and (max-width: 767.9px) {
	.re-sarasmap4IL7-cbr-bef_sp {
		font-style: normal;
	}

	.re-sarasmap4IL7-cbr-bef_sp::before {
		content: "\A";
		white-space: pre;
	}
}

/* サイトマップ（スマホ） */
@media screen and (max-width: 767.9px) {
	[class^="section-sarasmap4IL7"] .ap-sarasmap4IL7__textile-sitemap {
		font-size: 16px;
	}

	/* サイトマップ：ツリー */
	.tree-musigny4IL7 {
		margin-top: 0px;
		width: 1000px;
		max-width: 90vw;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/* padding: 上  横  下 */
		padding: 0px 0px 0px;
		position: relative;
	}

	.tree-musigny4IL7 {
		display: flex;
		flex-wrap: wrap;
	}

	.tree-musigny4IL7 .tree__trunk {
		margin: 0;
		width: 200px;
		max-width: 90vw;
		/* padding: 上  右  下  左 */
		padding: 0px 0px 0px 0px;
	}

	.tree-musigny4IL7 ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 100%;
	}

	.tree-musigny4IL7 ul li {
		margin: 0;
		width: auto;
		max-width: 90vw;
		/* padding: 上  横  下 */
		padding: 0px 0px 30px 90px;
		white-space: nowrap;
		position: relative;
	}

	.tree-musigny4IL7 .tree__ramify {
		display: flex;
		flex-wrap: wrap;
	}

	.tree__branch {
		padding-top: 4px;
	}

	.tree-musigny4IL7 ul li.tree__branch {
		width: 200px;
		margin-left: 0px;
		padding: 4px 0px 30px 90px;
	}

	.tree-musigny4IL7 ul li.tree__branch__child {
		width: 200px;
		margin-left: 0px;
		padding: 4px 0px 30px 90px;
	}

	/* サイトマップ：ツリー＞罫線 */
	.tree-musigny4IL7 ul li::before {
		position: absolute;
		top: 15px;
		left: 10px;
		width: 75px;
		height: 2px;
		margin: auto;
		content: "";
		background-color: #666;
	}

	.tree-musigny4IL7 ul li:first-child::before {
		top: 15px;
		left: 10px;
		width: 75px;
	}

	.tree-musigny4IL7 ul li:first-child.tree__branch__child::before {
		top: 15px;
		left: 10px;
		width: 75px;
	}

	.tree-musigny4IL7 ul li::after {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 10px;
		width: 2px;
		height: 100%;
		content: "";
		background-color: #666;
	}

	.tree-musigny4IL7 ul li:first-child::after {
		top: 0px;
		left: 10px;
	}

	.tree-musigny4IL7 ul li:last-child::after {
		height: 15px;
	}
}